{
  "name": "241025_N2_noamp_blue",
  "timestamp": "2025-10-24T12:42:24.263579",
  "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin",
  "description": "",
  "metadata": {
    "calibration": {
      "calibration_name": "20251023_n2_451u_noamp_through",
      "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin"
    }
  }
}